Subject: TID - 21764700 / Seller Type - Fan Seller TR / Event Name - Galatasaray vs Basaksehir / Event Date - 19/05/2019 / Issue - When will I receive my tickets?
From: Seeta Seeta <[email-masked]>
To: India Inbox <[email-masked]>
Cc: Sanup Sadanandan <[email-masked]>
Date: Fri, 17 May 2019 10:42:55 -0700 (MST)

Hi Brian, 

Over here the tickets is already transferred from seller side and agent called buyer to confirmed if buyer received the tickets or not, But buyer only speaks turkish. 
Can you please check if it is possible to arrange a callback for buyer from any turkish agent. 

Regards, 
Seeta 

From: "Sanup Sadanandan" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Sent: Friday, May 17, 2019 10:50:58 PM 
Subject: TID - 21764700 / Seller Type - Fan Seller TR / Event Name - Galatasaray vs Basaksehir / Event Date - 19/05/2019 / Issue - When will I receive my tickets? 

Hi Seeta, 

Request you to look into this case. 

The tickets has been transferred to the buyer and we need to commute the same to him as he chasing for tickets. 

I called the buyer but he can't speak English. Please flag it so that some Turkish agent can call him. 

Regards, 
Sanup